<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_NONE</shadow_type>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkRadioButton</class>
	  <name>radiobutton1_greenbutton</name>
	  <height>18</height>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_ll:0.8</handler>
	    <last_modification_time>Tue, 15 May 2001 00:51:30 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_rl:0.8</handler>
	    <last_modification_time>Tue, 15 May 2001 00:51:41 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_lr:0</handler>
	    <last_modification_time>Tue, 15 May 2001 00:53:01 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_rr:0</handler>
	    <last_modification_time>Tue, 15 May 2001 00:53:08 GMT</last_modification_time>
	  </signal>
	  <active>False</active>
	  <draw_indicator>False</draw_indicator>
	  <group>device_switcher_group</group>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkPixmap</class>
	    <name>pixmap1</name>
	    <filename>../default/deviceroom.xpm</filename>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <build_insensitive>True</build_insensitive>
	  </widget>
	</widget>

	<widget>
	  <class>GtkRadioButton</class>
	  <name>radiobutton25_greenbutton</name>
	  <height>18</height>
	  <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_create_if_defined:simple:gdam_skin_arg_double:volume_ll:0.0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:51:30 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rl:0.0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:51:41 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_lr:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:53:01 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rr:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:53:08 GMT</last_modification_time>
	    </signal>
	  <active>False</active>
	  <draw_indicator>False</draw_indicator>
	  <group>device_switcher_group</group>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkPixmap</class>
	    <name>pixmap2</name>
	    <filename>../default/devicecue.xpm</filename>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <build_insensitive>True</build_insensitive>
	  </widget>
	</widget>

      </widget>

      <widget>
	<class>GtkRadioButton</class>
	<name>radiobutton2_greenbutton</name>
	<height>18</height>
	<can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_create_if_defined:!simple:gdam_skin_arg_double:volume_ll:0.0</handler>
	    <last_modification_time>Tue, 15 May 2001 00:51:30 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_rl:0.0</handler>
	    <last_modification_time>Tue, 15 May 2001 00:51:41 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_lr:0.8</handler>
	    <last_modification_time>Tue, 15 May 2001 00:53:01 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_arg_double:volume_rr:0.8</handler>
	    <last_modification_time>Tue, 15 May 2001 00:53:08 GMT</last_modification_time>
	  </signal>
	<active>False</active>
	<draw_indicator>False</draw_indicator>
	<group>device_switcher_group</group>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkPixmap</class>
	  <name>pixmap2</name>
	  <filename>../default/devicecue.xpm</filename>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <build_insensitive>True</build_insensitive>
	</widget>
      </widget>

    </widget>
  </widget>
</widget>

</GTK-Interface>
